.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8cde1073-f74b-0c3e-4cdb-dcc122c13214 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cbd7b828-2c46-0077-a87b-b20cf32960a0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e58e0982-d271-e7c9-6041-fa02b59384ce {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e581c21-9f17-b6e4-1929-f0595617ff36 {
margin-bottom: var(--spacer-5,3rem) !important;
}
